<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__wsss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_wsss_char_t</compoundname>
    <includes local="no">cy_ble_wss.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__wsss__char__t_1a7b1f6b5fc06d277fc04c407d0846eb76" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_wsss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="82" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="82" />
      </memberdef>
      <memberdef id="structcy__stc__ble__wsss__char__t_1a8e537358865d8c8927fcebd8184afc04" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_wsss_char_t::descrHandle[CY_BLE_WSS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_WSS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Array of Descriptor Handles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="85" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="85" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Weight Scale Service Attribute Handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="86" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" bodystart="79" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_wss.h" line="80" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__wsss__char__t_1a7b1f6b5fc06d277fc04c407d0846eb76" virt="non-virtual"><scope>cy_stc_ble_wsss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__wsss__char__t_1a8e537358865d8c8927fcebd8184afc04" virt="non-virtual"><scope>cy_stc_ble_wsss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>